| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLEntityDecl.hpp File Reference Include dependency graph for XMLEntityDecl.hpp: Go to the source code of this file.
## Compounds
class | XMLEntityDecl
| This class defines that core information that defines an XML entity, no matter what validator is used. More...
## Defines
#define | XMLENTITYDECL_HPP
## Define Documentation
#define XMLENTITYDECL_HPP

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.